<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="stylesheet" href="style.css">
    <title>lab8</title>
</head>

<body>
    <div  class="fond">

        <div id="myfond_gris"></div>
        <div   class="mymagicoverbox">
           Отправить сообщение
        </div>

        <div id="box_1" class="mymagicoverbox_fenetre" >
            Форма
            <div class="mymagicoverbox_fenetreinterieur">

                <div>
                    <form class="ajaxForm" action="https://formcarry.com/s/1bA1lcGuKw" method="POST" accept-charset="UTF-8">
                        Введите почту:
                        <input type="email" name="e-mail">
                        Введите имя:
                        <input type="text" name="name">
                        Оставьте сообщение:
                        <textarea name="message"></textarea>
                        <button class="sendButon" type="submit">Отправить</button>
                    </form>

                    <div  class="mymagicoverbox_fermer">Вернуться назад</div>
                </div>
            </div>
        </div>
    </div>
    <script src="http://code.jquery.com/jquery-1.11.1.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="java.js"></script>

</body>

</html>
